Skip to content

Delete a recurring maintenance and its occurrences that have not started. Past ones stay.

DELETE
/status_page/{status_page_id}/maintenance_series/{series_id}
curl --request DELETE \
--url https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/maintenance_series/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
status_page_id
required
string format: uuid

Status page identifier

series_id
required
string format: uuid

Maintenance series identifier

Series and its future occurrences deleted

Missing or invalid authentication

Series not found

Internal server error